# NetworkConfig.MessageTypes Field
Registered MessageTypes

MLAPI API Reference

# NetworkConfig
MessageTypes Field

[This is preliminary documentation and is subject to change.]

Registered MessageTypes

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public List<MessageType> MessageTypes

Request Example
View Source

#### Field Value

Type: List
MessageType
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace